@charset "Shift_JIS";
@import url("../../css/header.css");
/* CSS Document */

@media screen and (min-width:968px) { 
	div.conts-box li{
		width: 269px;
		height: 190px;
		margin-left: 0;
		margin-right: 20px;
		padding-bottom: 0;
	}

	div.conts-box .trouble_conts li:nth-child(3){
		margin-left: auto;
		margin-right: 0;
	}
	
	ul.video_conts li{
		width: 269px;
		height: 330px;
		text-align: left;
	}
	
	ul.video_conts li:nth-child(3){
		margin-left: auto;
		margin-right: 0;
	}
}

.conts-box{
	width: 100%;
    margin: inherit auto;
}

.conts-box {
    margin: 0 auto;
    background: #f5f5f5;
}
.conts-box h2 {
    font-size: 30px;
    color: #333;
    line-height: 36px;
    background: url("../img/h2-line.gif") no-repeat;
    background-position: bottom;
    text-align: left;
    margin-top: 0;
    margin-bottom: 33px;
    padding-bottom: 5px;
}

.conts-box ul {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0;
    margin-bottom: 30px;
    padding: 0;
}
.conts-box ul li {
    width: 309px;
    text-align: center;
    margin-right: 20px;
    margin-bottom: 20px;
    background: #FFFFFF;
    box-shadow: 3px 2px 12px rgba(4,0,0,0.15);   
    border-radius: 10px;
    padding-bottom: 2%;
}
.conts-box ul li p {
    min-height: 70px;
}
.conts-box ul li a {
    display: block;
    height: 100%;
    text-decoration: none;
    color: #333;
    padding-top: 20px;
}

.conts-box h2 {
    font-size: 30px;
    color: #333;
    line-height: 36px;
    background: url("../img/h2-line.gif") no-repeat;
    background-position: bottom left;
    text-align: left;
    margin-top: 0;
    margin-bottom: 33px;
    padding-bottom: 5px;
}

div.conts-box p.trouble_text {
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 22px;
}

div.conts-box ul{
	padding: 20px 0;
    padding-top: 0;
}

div.conts-box ul p{
	width:100%;
}

div.conts-box p.t_line {
	margin-top: 5px;
	margin-bottom: 0;
	min-height: 0;
;}

div.conts-box p.trouble_text div{
	margin-top: -10px;
	font-size: 16px;
}


.setting_new .main_video{
	text-align: center;
	margin-bottom: 50px;
}

.setting_new > .main_video > .video{
	width: 70%;
	margin:0 auto;
}


div.main_video{
	width: 70%;
	height: 354px;
	margin-right: auto;
	margin-left: auto;
}
div.main_video iframe{
	width: 100%;
	height: 100%;
}

div.main_video #video1{
	width: 100%;
	height: 100%;
}

ul.video_conts li{
	text-align: left;
}
.video {
    margin: 0 20px;
}
ul.video_conts .video img{
	max-width: 100%;
}

ul.video_conts .text{
	margin: 20px;
	font-size: 16px;
	line-height: 28px;
}

ul.video_conts .text span{
	font-size: 20px;
	font-weight: bold;
}

ul.video_conts .text strong{
	font-size: 22px;
	line-height: 30px;
}

.vm {
	border: solid 2px #ffffff;
	border-radius: 5px;
	background-color: #f0f9ff;
	margin: 0 auto 50px auto;
}

.vm h5,.vm h2{
	background-color: #b9e1ff;
	margin-top: 0;
	font-size: 24px;
	line-height: 53px;
	height: 53px;
	padding-left: 15px;
}
.vm p {
    font-size: 18px;
    margin: 1em;
    margin-bottom: 0;
}

.vm ol {
	counter-reset:number;
	list-style-type: none!important;
	padding:0.5em;
}

.vm ol li {
    font-size: 18px;
	position: relative;
	line-height: 1.5em;
	padding: 0.5em 0.5em 0.5em 50px;
}

.vm ol li:before{
	position: absolute;
	counter-increment: number;
	content: counter(number);
	display:inline-block;
	background: #b9e1ff;
	color: #333333;
	font-family: 'Avenir','Arial Black','Arial',sans-serif;
	font-weight:bold;
	font-size: 15px;
	border-radius: 3px;
	left: 10px;
	width: 28px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

div.useful{
	display: flex;
}

div.useful p{
	font-size: 22px;
	line-height: 88px;
    margin: 0;
	margin-left: 15px;
}

div.useful .flex-r{
	display: flex;
    justify-content: flex-end;
	width:50%;
	margin: auto 0 auto auto;
}

div.useful .btn{
}

div.useful a{
	background: linear-gradient(#6992c5, #5680b3);
	border-radius: 5px;
	width: 200px;
    height: 50px;
	margin: auto 15px;
	text-decoration: none;
	color: #ffffff;
	font-size: 22px;
	line-height: 44px;
	text-align: center;
    transition: all 300ms 0s ease;
}
div.useful a:hover{
    opacity: 0.7;
	color: #ffffff!important;
}
div.useful a:first-child {
    margin-right: 0;
}

div.settle h5,div.settle h2{
	text-align: center;
}


.settle ul {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 30px auto;
}
.settle ul li {
    width: 50%;
    position: relative;
}

.settle ul li:first-child {
    border-right: 2px solid #cccccc;
}

.settle ul li a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 360px;
    height: 70px;
    padding: 5px 0;
    background: linear-gradient(#6992c5, #5680b3);
	border-radius: 5px;
    text-align: center;
    margin: 0 60px;
    font-size: 22px;
    color: #fff;
    text-decoration: none;
    transition: all 300ms 0s ease;
}
.settle ul li a:hover {
    opacity: 0.7;
	color: #ffffff!important;
}
.settle ul li a img {
    margin-right: 10px;
}

@media screen and (max-width:968px) {
	.conts-box {
		width: 90%;
		margin: 0 auto;
	}
	.conts-box h2 {
		font-size: 30px;
		color: #333;
		background: url("../img/h2-line.gif") no-repeat;
		background-position: bottom;
		text-align: left;
		margin-top: 0;
		margin-bottom: 33px;
	}

	.conts-box ul {
		display: flex;
		flex-wrap: wrap;
		list-style: none;
		margin: 0;
		margin-bottom: 0;
		padding: 0;
	}
	.conts-box ul li {
		width: calc(50% - 20px);
		text-align: center;
		padding: 20px;
		margin-right: 20px;
		margin-bottom: 20px;
		background: #FFFFFF 0% 0% no-repeat padding-box;
		box-shadow: 3px 2px 12px #04000026;
		border-radius: 10px;
	}
	.conts-box ul li:nth-child(2n) {
		margin-right: 0;
	}
	.conts-box ul li p {
		margin-top: 0;
		margin-bottom: 24px;
		min-height: 70px;
		line-height: 26.5px;
	}
	.conts-box ul li a {
		display: flex;
		text-decoration: none;
		color: #333;
        padding-top: 0;
	}
	
	div.conts-box .trouble_conts li{
		padding: 20px 0;
		width: calc(50% - 10px);
	}
	
	div.conts-box .trouble_conts li:nth-child(even){
		margin-right: 0;
	}
	
	div.main_video{
		width: 90%;
		height: 240px;
		margin-right: auto;
		margin-left: auto;
}
	.setting_new > .main_video > .video{
		width: 100%;
	}
	.vm {
		width: 90%;
        margin: inherit auto;
	}
	.vm ol li:before {
		top: 22px;	
	}
	ul.video_conts li{
		width: 100%;
		padding: 10px;
		text-align: left;
		display: flex;
		align-items: center;
		margin-right: 0;
	}
	
	ul.video_conts li .video{
		width:48%;
		margin: auto 4% auto 0;
	}
	
	ul.video_conts li .text{
		width:48%;
		margin: auto 0 auto 0;
	}
	div.useful{
		flex-direction: column;
		text-align: center;
	}
	
	div.useful p{
        margin-left: 0;
        font-size: 20px;
        line-height: 60px;
		width: auto;
	}
	
	div.useful .flex-r{
		width:100%;
		margin: 0 auto 30px auto;
	}
	
	div.settle .flex-settle{
		flex-direction: column;
	}
	div.settle .flex-settle .btn{
		margin: 0 auto 20px auto;
		width: 95%;
		padding-left: 20px;
		padding-right: 20px;
	}
    .settle ul {
        flex-wrap: wrap;
        margin-bottom: 10px;
    }
    .settle ul li {
        width: 100%;
    }
    .settle ul li:first-child {
    border-right: none;
}
    .settle ul li a {
        width: 90%;
        margin: 0 auto 20px; 
    }
}
    div.useful a{
        width: 48%;
        height: 50px;
    }

@media screen and (max-width:450px) {
    ul.video_conts .text {
        font-size: 12px;
        line-height: 20px;
    }
    div.useful text, .settle ul li a, .vm h5 {
        font-size: 20px;
    }
}

.setting_new p.text{
  font-size: 18px;
  margin: 20px 0;
}